.clear_both {
  clear:both;
}

.statisztika {
	margin-left: 20px;
}

.uzenet_hiba {
  font-size: 10pt;
  font-weight: bold;
  color: red;      
  font-family: sans-serif;
}

h1 {
  font-size: 20pt;
  font-weight: bold;      
  font-family: sans-serif;
  text-align: center;  
}

.subTitle {
  font-size: 10pt;
  font-weight: bold;      
  font-family: sans-serif;
  text-align: center;  
}


h2 {
  font-size: 12pt;
  font-weight: bold;      
  font-family: sans-serif;  
}

h3 {
  font-size: 10pt;
  font-weight: bold;      
  font-family: sans-serif;
  text-align: left;  
}


BODY {
  font-family: sans-serif;
  font-size: 9pt;  
  margin-left: 8px;
  margin-right: 8px;
}

TABLE {
  font-family: sans-serif;
  font-size: 9pt;  
  margin-left: 8px;
  margin-right: 8px;
}


P.oselemek_kat {   font-size: 8pt; font-weight: bold }
P.oselemek_peld {   font-size: 8pt; font-family: sans-serif }

.baloszlop {
  margin: 0.5em 0.5em;
  float: left;
}

.jobboszlop {
  margin: 0.5em 0.5em;
  float: left;
}

.magyarazo_blokk
{
  padding: 0.25em 0.25em 1.5em 0.25em;
  width: 140px;
  height: 200px;
  float: left;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: #aaa;   
}

.magyarazo_blokk_leveltipus
{
  padding: 0.25em 0.25em 1.5em 0.25em;
  width: 140px;
  height: 280px;
  float: left;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: #aaa;   
}

.magyarazo_blokk_viragtipus
{
  padding: 0.25em 0.25em 1.5em 0.25em;
  width: 200px;
  height: 200px;
  float: left;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: #aaa;   
}

.magyarazo_blokk_levelosszetettsege
{
  padding: 0.25em 0.25em 1.5em 0.25em;
  width: 140px;
  height: 280px;
  float: left;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: #aaa;   
}

.kereso_box {
  text-align: center;
  width: 170px;
/*  margin-left: 0 px;*/
  border-width: 1px;
  border-style: solid;
  border-color: #000; 
  background-color: #5ba3e0;
/*  padding: 0.5 em 0 em;*/
  
  font-size: 8pt;
  font-weight: bold;      
}

.kereso_textbox {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 160px;
}

.kereso_listboxdiv {
  margin: auto;
  width: 160px;
  margin-bottom: 5px;
}

/*.kereso_listbox {
  margin-top: 10 px;
  margin-bottom: 0 px;
  width: 160px;
}*/

form.kereso {
  /*float: left;*/
  margin: auto;
  margin-bottom: 5px;
}

.indexauth {
  width: 103em;
  text-align: right;
  margin-bottom: 10px;
  height: 12pt;
}

.indexWrapper {
  clear: both;
  width: 103em;
}

.indexleftcontainer
{
  float: left;
  width: 17em; 
}

.indexmenu {
  float: left;
  width: 17em;
}

.indexJobb {
  width: 20em;
  float: left;
  text-align: center;
}


.indexmain {
  float: left;
  text-align: left;
  width: 64em;
}

.indexHonapInfo {
  clear: both;
}

.indexHonapnovenyeContainer {
  float: left;
  padding: 0 0 0 1em;
  width: 20em;
}

.indexHonapnovenyeKep {
  float: left;
  margin: 0 0 2px 0;  
}

.indexHonapnovenyeLeiras {
  clear: both;
  width: 20em;
}

.username {
  font-weight: bold;
}

.fejlec {
  text-align: center;  
}

.motto {
  clear: both;
  text-align: center;
  font-style: italic;
  padding: 5pt;
}

.intro_main {
  clear: both;
  margin-left: 2em;
  margin-right: 2em;
}

img.taxon_mutat { border: 1px solid #000000 ; }
img.taxon_mutat_figyelem { border: 1px solid #ff0000 ; }
img.riport_kep { border: 1px solid #000000 ; height:150; }

label span {
  float: left;
  width: 15em;
}

.taxon_mutat_osok {
	font-family: sans-serif;
	font-size: 8pt;
	float: left;

	border-width: 1px;
	border-style: solid;
	border-color: #aaa; 
}

.taxon_faj_tulajdonsagok {
	float: right;
	font-size: 8pt;
	padding: 10px;

	border-width: 1px;
	border-style: solid;
	border-color: #aaa; 
}

.taxon_faj_tulajdonsagok table {
	font-size: 8pt;
}

.taxon_mutat_foblokk {
	padding-top: 10px;
	clear: both;
}

.teszt2_foblokk {
	padding-top: 0px;
	clear: both;
}


.taxon_mutat_magyarnev {
  float: left;
	font-size: 16pt;
/*	margin-left: 100px;  
	padding-left: 25px;*/
}

.taxon_mutat_szinonimak {
	font-size: 12pt;
}

.taxon_mutat_kategoria {
	font-size: 16pt;
}

.taxon_mutat_latinnev {
  float: right;
	font-size: 16pt;
}

.taxon_mutat_leiras {
  clear: both;
	font-size: 10pt;
	padding-bottom: 10px;
}

.taxon_mutat_etimologia {
  clear: both;
	font-size: 10pt;
	padding-bottom: 10px;
}

.taxon_mutat_altaxonkepek {
  clear: both;
  padding-top: 0px;
  margin-bottom: 0px;
}

.taxon_mutat_kepek {
  clear: both;
  padding-top: 20px; 
}

.taxon_mutat_alelemektabla {
  clear: both;
  margin-top: 10px;
  margin-bottom: 15px;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;

  float: left;    
}

.taxon_mutat_hasonlofajoktabla {
  clear: both;
  margin-left: 30px;
  margin-top: 10px;
  margin-bottom: 15px;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;

  float: left;    
}


.taxon_mutat_alelemektabla tr {
	font-family: sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding-left: 0pt;
}

.taxon_mutat_alelemek {
	font-family: sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 0pt;
}

P.beallitasok_csoport {
  margin-left: 10 px;
  font-family: sans-serif;  
  font-size: 12pt;
}

P.beallitasok_elem {
  margin-left: 50 px;
  font-family: sans-serif;  
  font-size: 10pt;
}

LI.beallitasok {
  list-style-type: none;
  margin-left: 100 px;
  font-family: sans-serif;  
  font-size: 10pt;  
}

.riport {
  font-size: 8pt;
}

.riport select {
  font-size: 8pt;
}

.riport_soreleje {
  float: left;
	background-image: url("img/faj.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;  
}

/*  Szinezett

.riport_torzs {
	font-size: 14pt;
	margin-left: 40px;
	padding-left: 30px;
	background-color: #0a0;
  background-image: url("img/torzs.png");
	background-repeat: no-repeat;
	background-position: 2px 6px;
  clear: both;	
}
.riport_altorzs {
	font-size: 12pt;
	margin-left: 40px;;
	padding-left: 30px;
	background-color: #0b0;	
	background-image: url("img/altorzs.png");
	background-repeat: no-repeat;
	background-position: 2px 6px;
	clear: both;
}
.riport_osztaly {
	font-size: 10pt;
	margin-left: 40px;;
	padding-left: 25px;
	background-color: #2d2;
	background-image: url("img/osztaly.png");
	background-repeat: no-repeat;
	background-position: 2px 5px;
  clear: both;	
}
.riport_alosztaly {
	font-size: 10pt;
	margin-left: 40px; 
	padding-left: 25px;
  background-color: #0d0;
	background-image: url("img/alosztaly.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	clear: both;
}
.riport_rend {
	font-size: 10pt;
	margin-left: 40px;
	padding-left: 25px;
  background-color: #5d5;	
	background-image: url("img/rend.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	clear: both;
}
.riport_csalad {
	font-size: 10pt;
	margin-left: 40px;
	padding-left: 25px;
	background-color: #beb;
	background-image: url("img/csalad.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	clear: both;
}
.riport_nemzetseg {
	font-size: 10pt;
	margin-left: 40px;
	padding-left: 25px;
	background-color: #6e6;
	background-image: url("img/nemzetseg.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	clear: both;
}
.riport_faj {
	font-size: 10pt;
	margin-left: 40px;
	padding-left: 25px;
  background-color: #dfd;	
	background-image: url("img/faj.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	font-style: italic;	
}


*/

.riport_torzs {
	font-size: 16pt;
	margin-left: 0px;
	padding-left: 0px;
/*	background-color: #0a0;*/
/*  background-image: url("img/torzs.png");
	background-repeat: no-repeat;
	background-position: 2px 6px;*/
  clear: both;	
}
.riport_altorzs {
	font-size: 14pt;
	margin-left: 0px;
	padding-left: 15px;
/*	background-color: #0b0;*/	
/*	background-image: url("img/altorzs.png");
	background-repeat: no-repeat;
	background-position: 2px 6px;*/
	clear: both;
}
.riport_osztaly {
	font-size: 12pt;
	margin-left: 0px;;
	padding-left: 15px;
/*	background-color: #2d2;*/
/*	background-image: url("img/osztaly.png");
	background-repeat: no-repeat;
	background-position: 2px 5px;*/
  clear: both;	
}
.riport_alosztaly {
	font-size: 12pt;
	margin-left: 0px; 
	padding-left: 15px;
  /*background-color: #0d0;*/
/*	background-image: url("img/alosztaly.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
	clear: both;
}

.riport_rend {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 15px;
/*  background-color: #5d5;*/	
/*	background-image: url("img/rend.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
	clear: both;
}

.riport_csalad {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 15px;
/*	background-color: #beb;*/
/*	background-image: url("img/csalad.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
	clear: both;
}

.riport_nemzetseg {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 15px;
/*	background-color: #6e6;*/
/*	background-image: url("img/nemzetseg.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
	clear: both;
}

.riport_faj {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 40px;
  /*background-color: #dfd;*/	
/*	background-image: url("img/faj.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
/*	font-style: italic;*/	
}

.riport_faj_keppel {
	font-size: 10pt;
	margin-left: 20px;
/*	padding-left: 25px;*/
/*  background-color: #dfd;	
	background-image: url("img/faj.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;*/
/*	font-style: italic;*/	
}

.riport_egyfaj {
  float: left;
  padding-left: 10px;
  padding-bottom: 5px;
}

.taxon_egykep  {
  float: left;
  padding-left: 5px;
  padding-bottom: 0px;
  margin: 0;
}

.riport_targya {
  background-color: #d00;
}

.kepinfo {
  margin-top: 10px;
  margin-left: 30px;
  text-align: center;
}

.copyright {
  clear: both;
	font-size: 7pt;
  text-align: center;
  margin-top: 20px;
}



/*
.hagyomanyos A:active {text-decoration: underline; color: orange;}
.hagyomanyos A:visited {text-decoration: underline; color: orange;}
*/

/*
A:link {text-decoration: none; color: black;}
A:visited {text-decoration: none; color: black;}
A:active {text-decoration: none; color: black;}
A:hover {text-decoration: underline; color: blue;}
*/

A:link {text-decoration: underline; color: blue;}
A:visited {text-decoration: underline; color: blue;}
A:active {text-decoration: underline; color: red;}
A:hover {text-decoration: none; color: blue;}

#linkcsoportok ul
{
  list-style: none;
}

.linkcsoport {
  font-size: 14pt;
  margin-top: 12pt;
  margin-bottom: 6pt; 
}

.linkcsoport_link {
  font-size: 10pt; 
}

.linkleiras {
  margin-left: 20px;
  font-size: 8pt; 
}

#konyvcsoportok ul
{
  list-style: none;
}

.konyvcsoport {
  font-size: 14pt;
  margin-top: 12pt;
  margin-bottom: 6pt; 
}

.konyvcsoport_konyv {
  font-size: 10pt;
}

.konyv {
  clear: both;
}
  .konyv_kep {
    margin: 25pt 10pt 5pt 10pt;
    float: left;
  }
  
  .konyv_adatok {
    margin: 25pt 10pt 5pt 10pt;
    float: left;
    font-size: 10pt;
    width: 600px;
  }
    .konyv_szerzo
    {
      margin-top: 12pt;    
    }

    .konyv_cim
    {
      font-size: 12pt;
    }

    .konyv_alcim
    {
    }
    
    .konyv_sorozat
    {
    }
    
    .konyv_kiado
    {
      margin-top: 12pt;
    }

    .konyv_kiadaseve
    {
    }
    
    .konyv_leiras
    {
      margin-top: 12pt;    
    }
    
    .konyv_felhasznaloid
    {
      margin-top: 6pt;
      font-style: italic;
    }    

.honap_on {
  color: black;
  font-weight: bold; 
}

.honap_off {
  color: gray;
  font-weight: normal; 
}

.tipp {
  margin:auto;
  text-align: left;
  width: 800px;
  margin: auto;
  border-width: 1px;
  border-style: dashed;
  border-color: #000; 
  /*background-color: #d0deff;*/
  padding: 1em;  
  font-size: 10pt;
}

.milyenNovenyForm {
  text-align: left;
  width: 450px;
  margin: auto;
  margin-top: 1em;
  border-width: 1px;
  border-style: solid;
  border-color: #000; 
  background-color: #d0deff;
  padding: 1em;
  padding-bottom: 0;
  font-size: 10pt;
}

.elozokerdes {
  text-align: left;
  width: 620px;
  margin: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  border-width: 1px;
  border-style: dashed;
  border-color: #000; 
  padding: 1em;
  font-size: 10pt;
}

.riportForm {
  text-align: left;
  width: 860px;
  margin: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  border-width: 1px;
  border-style: solid;
  border-color: #000;
  background-color: #d0deff;
  padding: 5px;
  font-size: 10pt;
}

.fajlistaForm {
  text-align: left;
  width: 200px;
  margin-top: 1em;
  margin-bottom: 1em;
  border-width: 1px;
  border-style: solid;
  border-color: #000;
  background-color: #d0deff;
  padding: 5px;
  font-size: 10pt;
}

.megujult {
  text-align: center;
  width: 320px;
  margin: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  border-width: 1px;
  border-style: dashed;
  border-color: #000;
  background-color: #ffffff;
  padding: 10px;
  font-size: 10pt;
}

.taxon_googleeswiki {
  margin-left: 0.5em;
}

.tallozo {
  padding: 0em 0em 0em 2em;
  clear: both;
}

.fak_blokk
{
  width: 41em;
  margin-top: 0em;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  padding: 1em;
  padding-top: 0;
  float: left;
  border-width: 0px;
  border-style: solid;
  border-color: #aaa;
}

.fak_fejezet {
  clear: both;
  font-size: 18pt;
  font-weight: bold;      
  font-family: sans-serif;
  text-align: left;
  margin-bottom: 20px;
  margin-top: 20px;
}

img.ismerteto_kep {
  border: 0px;
  margin-bottom: 10px;
}

.indexIsmerteto {
  float: clear;
  margin-left: 2em;
  margin-bottom: 1em;
  text-align: center;
  font-size: 10pt;
}

.ismertnovenyek_fejezet {
  clear: both;
  padding-bottom: 0px;
  padding-top: 20px;
}

.ismertnovenyek_fejezet_cim {
  font-size: 18pt;
  font-weight: bold;      
  font-family: sans-serif;
  text-align: left;
}
